Bug 658116 - Providing native systemd file for upcoming F15 Feature Systemd
Providing native systemd file for upcoming F15 Feature Systemd
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: am-utils (Show other bugs)
rawhide
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Karel Zak
Fedora Extras Quality Assurance
:
Depends On:
Blocks: SysVtoSystemd
  Show dependency treegraph
 
Reported: 2010-11-29 07:17 EST by Michał Piotrowski
Modified: 2011-09-30 14:43 EDT (History)
6 users (show)

See Also:
Fixed In Version: am-utils-6.1.5-20.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-30 14:43:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
amd.service (254 bytes, text/plain)
2010-11-29 07:17 EST, Michał Piotrowski
no flags Details

  None (edit)
Description Michał Piotrowski 2010-11-29 07:17:38 EST
Created attachment 463471 [details]
amd.service

The attached file is a native systemd file for upcoming F15 Feature [1]

Please read [2] on how to packaging and installing systemd Service files.

To learn more about Systemd daemon see [3].

To view old SysV with the new Systemd site by site see for your component see [4]

If you have any question dont hesitate to ask them on this bug report.

1.http://fedoraproject.org/wiki/Features/systemd

2.https://fedoraproject.org/wiki/Systemd_Packaging_Draft

3.http://0pointer.de/public/systemd-man/daemon.html

4.https://fedoraproject.org/wiki/User:Johannbg/QA/Systemd/compatability
Comment 2 Fedora Update System 2011-09-08 14:05:32 EDT
am-utils-6.1.5-19.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/am-utils-6.1.5-19.fc16
Comment 3 Fedora Update System 2011-09-08 16:49:31 EDT
Package am-utils-6.1.5-19.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing am-utils-6.1.5-19.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/am-utils-6.1.5-19.fc16
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-09-09 12:19:51 EDT
am-utils-6.1.5-20.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/am-utils-6.1.5-20.fc16
Comment 5 Fedora Update System 2011-09-30 14:43:33 EDT
am-utils-6.1.5-20.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.